*{
	margin:0;
	padding:0;	
	outline:0;
	text-decoration:none !important;
}
textarea {resize:none;}
button{cursor:pointer;}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
} 
ul, ol{
	list-style:none;
}
img{
	border:none;	
}
.floatleft{
	float:left;
}
.floatright{ 
	float:right;
}
.clear{
	clear:both;
}

@font-face {
    font-family: FuturaBold;
    src: url(/css/fonts/futurab.otf);
	src: url(/css/fonts/FUTURAB.TTF);	
	font-weight:normal;
}
body {
	background-color:#e2e2e2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*overflow-y:hidden;*/
}

/**************** menu top ******************/
/* override the root element to enable scrolling */
.scrolla{
	height:30px;	
    position:relative;
	overflow:hidden;
	width:940px;
	margin:0 auto;
	float:left;
}
/* single pane */
.scrolla div {
	float:left;
	display:block;
}
/* our additional wrapper element for the items */
.scrolla .items {
	width:20000em;
	position:absolute;
	clear:both;
	margin:0;
	padding:0;
}
.scrolla .items div{
	margin: 0 34px;	/* si se cambia, cambiar en el script */
    display: block;
    float: left;
}
.browse{
	cursor:pointer;	
}
/****************************************************************/
#cabezal{
	background-image:url('/img/fondo_top_blanco.jpg');
	background-repeat:repeat-x;
	width:100%;	
	height:152px;
}

#menuTop
{
 	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding-left:16px;
	height:29px;
}
#cabezal_logo{
	height:75px;
	padding-top:15px;
	width:952px;
	margin:0 auto;
}
#logo_ambito{	
	margin-right:22px;
	background-image:url('/img/logo.jpg');
	background-repeat:no-repeat;
	width:294px;
	text-align:center;
	
}
#logo_ambito a{
	display:block;
	height:52px;
	text-indent:-9999px;
}
#logo_af{	
	margin-right:52px;
	background-image:url('/diario/img/logo_af.jpg');
	background-repeat:no-repeat;
	width:246px;
}
#actualizado, #fecha{
	font-size:11px;
	color:#333;
}
#fecha{
	margin-left:5px;
	padding-left:5px;
	border-left:solid 1px #333;
	font-size:11px;
}
#fecha b{
	color:#aad3ff;
	font-weight:normal;
}
#linkClima{
	padding-top:3px;
	font-size:12px;
	color:#333;
	text-decoration:none;
	display:block;
	font-weight:normal;
}
#tiempo{
	color:#008ACC;
	font-size:15px;
	padding:5px 0 12px 0;
	margin-right:18px;
	margin-top:5px;
	width:130px;
	font-weight:bold;
}
#tiempo small{
	font-weight:normal;
	color:#333;
}
#tiempo img{
	float:left;	
	margin-right:5px;
}
#login{
	margin-top:11px;
	text-align:center;
	width:157px;
}

#login a{
	display:block;
	margin-bottom:7px;
	text-decoration:none;
	color:#AAD3FF;
	float:left;
	font-weight:bold;
}
#login a.overlayRaise{
	margin-right:20px;
}
#login a:hover{
	text-decoration:underline;	
}
.nombre_usuario{
    color: Red;
    font-size: 8pt;
    font-weight: bold;
    text-align: left;
    width: 100%;
	display:block;
	margin-bottom:2px;
}

#frm_cambio{
	text-align:left;
	background-color:#E2EEFC;
}
#frm_cambio h3{
	background-color:#008ACC;
	color:#FFF;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	padding:3px;
}
/*Cambio de clave log cabezal*/
#Form1{
	background-color: #E2EEFC;
    height: 168px;
    padding-left: 16px;
    padding-top: 17px;
}

#Form1 label{
	display: block;
    text-align: right;
    width: 287px;
	margin-bottom:10px;
}
#Form1 label input{
	width:178px;	
}

/*******/


/**** login overlay *****/
/*#frmLogin_cabezal{
	width:100%;
	max-width:391px;
	float:left;
}
#frmLogin_cabezal div.floatleft{
	background-color:#E3F1FF;
	width:100%;
	max-width:391px;
	height:135px;
	text-align:right;
}
#frmLogin_cabezal div.floatleft .uc{
	background-color:#008ACC;
	color:#EDF7FB;
	text-transform:uppercase;
	font-weight:bold;
	padding:1px 0;
	font-size:16px;
	text-align:center;
	margin-bottom:15px;
}
#frmLogin_cabezal div.floatleft label{
	display: block;
    margin-right: 66px;
    margin-top: 10px;	
}
#frmLogin_cabezal div.floatleft label input{
	border:solid 1px #dbdbdb;
	height:18px;
	width:100%;
	max-width:220px;
}
#frmLogin_cabezal div.floatleft #btnLogin{
	float: left;
    margin-left: 104px;
    margin-top: 12px;
}
#frmLogin_cabezal span{
	font-size:11px;
	color:#666;
	font-weight:bold;
}
#frmLogin_cabezal #recuperarClave{
	cursor:pointer;
	float:left;
	margin-top:8px;
	margin-left:16px;
}
#frmLogin_cabezal #mailRecuperaroClave{
	display:none;
	width:180px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}
#frmLogin_cabezal  #mailRecuperaroClave #txtMail{
	width:89px;
	font-size:11px;
	border: 1px solid #DBDBDB;
	height:15px;
	margin-right:3px;
}
#frmLogin_cabezal  #mailRecuperaroClave a{
	text-decoration:none;
	font-size:11px;
	color:#666;
	padding-top:2px;
}
#frmLogin_cabezal  #mailRecuperaroClave a:hover{
	text-decoration:underline;	
}*/
/****************** Buscador ************************/

#buscador{
	width:157px;
	height:20px;
	clear:both;
}
#buscador #txtClave{
	border: medium none;
    color: #666666;
    float: left;
    font-size: 11px;
	line-height:20px;
    letter-spacing: 1px;
    width: 103px;
	height:20px;
	background-color: #e7e7e7;
	border-right:none;
}
#buscador div{
    float: right;
    width: 51px;
}
#buscador a{
	color: #FFFFFF;
    display: block;
    float: right;
    font-size: 9px;
    padding-right: 8px;
    padding-top: 6px;
    text-decoration: none;
}
#buscador input{
	float:left;	
}

/************ menu ************/
#menu{
	width:1000px;
	margin:0 auto;
	clear:both;
	border-bottom: 4px solid #008ACC;
}
#menu ol{
	list-style:none;
	height:24px;
	position:relative;
	padding-top:1px;
	z-index:9;
}
#menu ol li{
	float:left;
	height:21px;
	display:block;
}
#menu_principal li a.m_sel, #menu_principal li a.m_nosel{
	text-decoration:none;	
	font-size:12px;
	color:#E6F1F7;	
	color:#fff;
	background-image:url('/img/borde_menu.gif');
	background-repeat:no-repeat;
	background-position:right center;
	display:block;
	padding: 6px 9px;/*6 10*/
	-moz-transition: background 0.3s cubic-bezier(0.03,0,0,1);
	-webkit-transition: background 0.3s cubic-bezier(0.03,0,0,1);
	-ms-transition: background 0.3s cubic-bezier(0.03,0,0,1);
	transition: background 0.3s cubic-bezier(0.03,0,0,1);
	position:relative;
	z-index:20;
}
#menu_principal li a.m_sel{
	font-weight:bold;	
	color:#002537;
}
#menu_principal .m_sel, #menu_principal li:hover > a.m_nosel{	
	background-color:#FFF;
	left:-1px;
	padding-left:9px;/*11*/
	padding-right:9px;
	color:#002537;
}
#menu_principal li:hover > a.m_nosel{
	text-decoration:underline;	
}
#menu_principal li.subMenu:hover > a{
	border-left:solid 3px #008ACC;
	border-right:solid 3px #008ACC;
	padding-left:6px;/*8*/
	padding-right:6px;/*8*/
	padding-bottom:7px;	
}
#menu_principal li.subMenu:hover > a.m_sel{
	font-weight:bold;
	text-decoration:underline;
}

#menu_principal li a.papa, #menu_principal li a.papa:hover{
	background-color:#FC0;	
	font-weight:bold;
	padding-left: 7px;
	padding-right: 7px;	
}
#menu_principal li a.papa:hover{
	color:#FFF;	
	left:0;
}
/*sub Menu*/
#menu ol li div{
	height:0;
	width:0;
	overflow:hidden;
    opacity: 0;
	filter: alpha(opacity = 0);
    position: absolute;
	background-color:#fff;
	padding-bottom:0;
	box-shadow: 3px 8px 8px rgba(0, 0, 0, 0.29);
    -moz-box-shadow: 3px 8px 8px rgba(0, 0, 0, 0.29);
    -webkit-box-shadow: 3px 8px 8px rgba(0, 0, 0, 0.29);
	-moz-transition: opacity 0.3s cubic-bezier(0.03,0,0,1);
	-webkit-transition: opacity 0.3s cubic-bezier(0.03,0,0,1);
	-o-transition: opacity 0.3s cubic-bezier(0.03,0,0,1);
	transition: opacity 0.3s cubic-bezier(0.03,0,0,1);
	position:absolute;
	padding:-3px;
	
}
#menu ol li ul{
	float:left;
	padding: 10px 10px 0 25px;
	color:#999;
	list-style: disc !important;
	text-align:left;
}
#menu ol li ul li{
	float:none;
	height:auto;
	margin-bottom:10px;
	display:list-item;
}
#menu ol li ul li a{
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
#menu ol li ul li a:hover{
	text-decoration:underline;	
}
#menu ol li:hover > div{
    text-decoration: none;
    top: 26px;
    z-index: 10;	
	height:auto;
	width:auto;
	opacity: 1;
	filter: alpha(opacity = 100);
	border:solid 3px #008ACC;
	/*border-top:none;*/
	margin-left:-1px;
}
/****************************************/
#nomSeccion{
	font-size:18px;
	color:#fff;
	background-color:#004974;
	padding:4px 15px;
	font-weight:normal;
	border-top:solid 3px #09c;
}
#nomSeccion span.floatright {
	font-size:12px;
	line-height:27px;
}
#contenido{
	position:relative;
	padding-bottom:10px;
	background-color:#fff;
	padding:0 25px;
	padding-top:10px;
	width:950px;
	margin:0 auto;
	/*z-index:-2;*/
	
}
/********** Columnas *********/
.columna1_2_3{
	/*background-color:#fff;*/
	clear:both;
}
#cont1y2 {
	width:625px;
	float:left;
}
/*---------------------------------------------contenedor secundario ----------------*/
.columna1y2{
	width:625px;
	float:left;
	background-color:#fff;
	margin-right: 10px;	
}
.columna1{
	width:300px;
	float:left;
}
.columna2{
	width:300px;
	float:right;
}
.columna3 {
	width:300px;
	float:right;
	background-color:#fff;
}
#area6{
	margin-bottom:40px;	
}
#area10{
	/*padding-top:22px;-----xBIZ*/	
}
#area15{
	padding-top:22px;	
}
#area20{
	padding-top:6px;	
}
#boxDesAler {
	width:1000px;
	display: block;
	position:relative;
	margin:0 auto;
	padding:0 0 1px 0;
	background-color:#FFF;
}
/******** Alertas *********/
#alertas {
	width:1017px;
	height:35px;
	position: relative;
	top: 0px;
	left: -9px;
	display: block;
	background-color:#000;
	text-align:center;
	margin:0 0 10px 0;
}
#alertas h2 {
	width:100px;
	float:left;
	color:#FFF;
	font-size:14px;
	line-height:35px;
	font-weight:bold;
	background-color:#CC0000;
}

/*#alertas{
	background-image: url("/img/alertas.jpg");
    background-repeat: no-repeat;
    height: 26px;
    margin: 0 auto;
    padding-left: 160px;
    padding-top: 10px;
    width: 858px;
}*/
#alertas h3{
	width: 903px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	text-align: left;
	float: right;
	
}

/************ Nota **************/
.nota{
	border-bottom: 1px solid #E0E0E0;
    margin-bottom: 15px;
    overflow: hidden;
    padding:1px 0 3px;	
	clear:both;
}
.nombreSec{
	background-color:#c00;
	color:#FFF;
	text-transform:uppercase;
	font-size:9px;
	padding:1px 5px 0;
}

.nombreSecPapaFrancisco {
	background-color:#fc0;
	color:#FFF;
	text-transform:uppercase;
	font-size:9px;
	padding:1px 5px 0;
}

.nota .volanta{
	color:#00A9E1;	
	margin:5px 0;
	font-size:12px;
	font-weight:normal;
	display:inline;
	padding-left:5px;
}
.nota .t2_portada{
	color:#036;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	line-height: 24px;
	margin:5px 0;
	display:block;
}
.nota .bajada {
    color: #6C7786;
    text-decoration: none;
	margin:5px 0;
}
.nota .bajada iframe {
	display: block;
	margin: 8px auto 0 auto;
	position: relative;
}
.nota .link_portada{
	color:#002537;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
}

.nota div.floatleft .fotodespliegue{
	/*margin-right:10px;-----david------*/
	background-color:#e5e5e5;
	padding:0px;
	margin-bottom:0;
}
.nota div.clear{
	margin:5px 0 3px 0;	
}
.nota .comentarioNota{
	text-decoration:none;
	background-image:url('/img/notaComentario.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left: 21px;
	padding-top:2px;
	color:#036;
	font-size:10px;
}
.nota .comentarioNota span{
	font-size:12px;
	font-weight:bold;
	color:#06c;
}
.nota .frameNotaDestacado{
	margin-top:5px;	
}
.nota .frameNotaDestacado div.floatleft{
	margin-left:2px;	
}
.nota .frameNotaDestacado a.aNotaDest{
	text-decoration:none;
	font-size:11px;
	color:#fff;
	padding:3px;
	text-align:center;
	line-height:11px;
}
.nota .frameNotaDestacado a.aNotaDest2 {
	width:97%;
	height:11px;
	float:left;
	text-decoration:none;
	font-size:11px;
	color:#fff;
	padding:3px;
	text-align:center;
	line-height:11px;
}
/*.nota .frameNotaDestacado span{
	clear:both;
	background-color:#000; 
	display:block;
	color:#ccc;
	font-size:10px;
	text-transform:uppercase;
	padding-left:3px;
	background-image:url('/img/destacada_botton.gif');
	background-repeat:no-repeat;
	background-position:right;
	margin-top:1px;
	height:13px;
	overflow:hidden;
}*/
.nota .frameNotaDestacado span{
	width:98.4%;
	float:left;	
	background-color:#000; 
	display:block;
	color:#ccc;
	font-size:10px;
	text-transform:uppercase;
	padding-left:3px;
	background-image:url('/img/destacada_botton.gif');
	background-repeat:no-repeat;
	background-position:right;
	margin-top:1px;
	height:13px;
	overflow:hidden;
}
.nota .link{
	color:#333;
	text-decoration:none;
	font-weight:bold;
}
.nota .link:hover{
	color:#666;	
}
.link2 {
	font-weight: bold;
	color: #099;
	font-family: "Trebuchet MS", Georgia, Verdana;
	text-decoration: none;
}
.link2:hover{
	text-decoration:underline;	
}
.coment_destacada{
	margin-top:5px;	
}
.coment_destacada .comentarioNota{
	background-image:url('/img/notaComentarioDest.jpg');
}
/* Tamaños titulo */
.nota .tipo1{ font-size:26px; line-height:26px;}
.nota .tipo2{ font-size:28px; line-height:28px;}
.nota .tipo3{ font-size:32px; line-height:32px;}
.nota .tipo4{ font-size:34px; line-height:34px;}
.nota .tipo5{ font-size:38px; line-height:36px;}
.nota .tipo6{ font-size:42px; line-height:40px;}
.nota .tipo7{ font-size:46px; line-height:44px;}


/*************** Nota Estilo 2 (destacada) *****************/
.NotaEstilo2{
	background-color:#004974;		
	border-bottom:0;
	padding: 7px 7px 2px;
}
.NotaEstilo2 .t2_portada{
	color:#fff;
}
.NotaEstilo2 .bajada{
	color:#fff;	
}
.NotaEstilo2 .comentarioNota, .NotaEstilo3 .comentarioNota{
	background-image: url("/img/notaComentarioDest.jpg");
	color:#fff;
}
.NotaEstilo2 .link_portada, .NotaEstilo3 .link_portada{
	color:#FFF;
	margin-left:10px;
	display:block;
}
.NotaEstilo2 .overScreen img {
	width:100%;
}
/*************** Nota Estilo 3 (destacada Sin transparencia) *****************/
.NotaEstilo3{
	background-color:#004974;
	border-bottom:none;
	padding:0 0 10px 0;
	vertical-align:bottom;
	overflow:hidden;
}
.NotaEstilo3 div.floatleft .fotodespliegue{
	padding:0;	
	margin:0;
	/*margin-right:10px;
	margin-bottom:10px;*/
}
.NotaEstilo3 div.floatleft a{
	font-size:1px;	
}
.NotaEstilo3 div.texto h2{
	padding: 10px 10px 8px;
}
.NotaEstilo3 .t2_portada{
	color:#fff;
	float:left;
	margin:7px 0;
	padding:0 0 0 10px;
}
.NotaEstilo3 p{
	padding:0 10px;	
}
.NotaEstilo3 .bajada{
	display:inline-block;
	color:#fff;
	padding:0px 10px;
}
.NotaEstilo3 .comentEstilo3{
	margin:10px 10px 5px 0;
	clear:right;
}
.NotaEstilo3 div.clear{
	margin:0;	
}
.NotaEstilo3 .overScreen {
	width:300px;
}
.NotaEstilo3 .overScreen img {
	width:100%;
}
.NotaEstilo3 .comentarioNota {
	margin:0 0 5px 0;
	padding:0 10px 0 21px;
}

/********** Transparencias ***************/

.transp_img{
	height:319px;
	width:100%;
	background-repeat:no-repeat;
	overflow:hidden;
}
.transp_img h2 a, .transp_img p {
	color:#FFF;	
	text-decoration:none;
	display:block;
}
.transp_img h2 a:hover{
	text-decoration:underline;	
	color:#fff;
}
.transparencia{
	background-color:#00293E;
	opacity:0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
	position:absolute;
}
.transparencia_abajo{
	width:100%;
	height:100px;
	position:relative;
	top:270px;
	overflow:hidden;
}
.texto_transp{
	overflow:hidden;
	position:relative;	
	width:230px;
	top:0px;
	z-index:1;
	color:#FFFFFF;
	left:-233px;
}
.texto_transp .t2_portada{
	color:#fff;	
}
.nota .texto_transp .vinc_portada{
	padding:3px 10px;
}
.nota .texto_transp .vinculada_portada a{
	color:#fff;	
}
.texto_transp_abajo{
	overflow:hidden;
	position:relative;
	top:180px;
	color:#FFFFFF;
	z-index:1;
	left:0;
	height:auto;
	padding:10px;
	width:97%;
}
.coment_destacada .comentarioNota, .coment_destacada .comentarioNota span{
	color:#fff;
}
.bajadaDestacada{
	background-color:#002537;
	padding:10px;
	margin-bottom:10px;
}
.bajadaDestacada .bajada{	
	color:#FFF;	
	display:block;
	margin:0;
}
.bajadaDestacada .link_portada{
	color:#FFF;
	font-weight:bold;
}
.bajadaDestacada .link_portada:hover{
	color:#eee;	
}

	/***** Pie *****/
	
#copy{
	text-align:center;
	clear:both;
	font-size:11px;
	color:#fff;
	margin-top:10px;
	width:1000px;
	margin:0 auto;
} 
.copy {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #5b6878;
	FONT-FAMILY: "Trebuchet MS", Georgia, Verdana;
	text-decoration: none;
}
.copy:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #8694A4;
	FONT-FAMILY: "Trebuchet MS", Georgia, Verdana;
	text-decoration: none;
}
.copy2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5b6878;
	FONT-FAMILY: "Trebuchet MS", Georgia, Verdana;
	text-decoration: none;
}
.copy2:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #8694A4;
	FONT-FAMILY: "Trebuchet MS", Georgia, Verdana;
	text-decoration: none;
}
.copy_azul {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #004566;
	FONT-FAMILY: "Trebuchet MS", Georgia, Verdana;
	text-decoration: none;
}
.copy_azul:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #002537;
	FONT-FAMILY: "Trebuchet MS", Georgia, Verdana;
	text-decoration: none;
}

/* menu */
#menu_pie{
	width:1000px;
	margin:0 auto;
	clear:both;
	background-color:#004566;
	border-bottom:solid 4px #008ACC;
	margin-top:20px;
}
#menu_pie ol{
	list-style:none;
	height:30px;
	padding-top:3px;
	padding-left: 6px;
}
#menu_pie ol li{
	float:left;
	height:21px;
}
#menu_pie ol li a{
	text-decoration:none;	
	font-size:13px;
	color:#E6F1F7;	
	background-image:url('/img/borde_menu.gif');
	background-repeat:no-repeat;
	background-position:right center;
	display:block;
	padding: 5px 4px;
}
/******/
#pie_imgs{
	background-image:url('/img/f_pie_img.jpg');
	background-repeat:repeat-x;
}
#pie_imgs a{
	margin:0 4px;	
}
#pie{
	background-color:#002537;
	color:#FFF;
	padding:15px 0;
}
/**************************************************************/
/*********** Más Noticias **************/
#masNoticias{
	background-color:#E3F1FF;
	padding: 15px 0 15px 20px;	
}
#masNoticias div{
	margin-bottom:6px;	
}
#masNoticias div.clear{
	margin-bottom:0;	
}                
#masNoticias div span{
	float:left;
	display:block;
	width: 280px;
	padding-right:30px;
	font-size:11px;
	color:#333;
}
#masNoticias div span b{
	color:#00A9DF;
}
#masNoticias div span a{
	text-decoration:none;
	color:#333;
}
#masNoticias div span a:hover{
	color:#666;	
}
/****************************************************/

/****************************************/
.titulo_azul{
	color: #003366;
	font-weight:bold;
	font-size:14px;
}
/************ Overlay  ***********/
.overlay, .overlayGalImg {
    display:inline-block;
	position:relative;
    font-size: 11px;
}
.overlayInternas{
    background-image: url("/img/gris_overlay.png");
    width:305px;
}
.overlay .close, .overlayGalImg .close {
    background-image:url('/img/close.png');
    position:absolute;
	right:-17px;
	top:-18px;
    cursor:pointer;
    height:35px;
    width:35px;
	z-index:3;
}
.overlayGalImg{
	width:100%;
	max-width:900px;
	/*height:523px;
	background-image:url('/img/overlay_galImg.png');*/
}
.overlayGalImg .close { 
	top:7px;   
}
#boxScreen {
	width:100%;
	max-width:900px;
	display:block;
	position:relative;
	text-align:center;
	background-color:#414B5C;
	margin:5% 0;
	text-align:center;
}
#screen {
	width:100%;
	max-width:650px;
	max-height:700px;
	display:inline-block;
	margin:2.5% 0;
}
#screen img { 
	max-width:650px;
	height:auto;
	display:inline-block;
}
.btnPrev {
	width:19px;
	height:19px;
	display:inline-block;
	position:absolute;
	top:45%;
	left:1%;
}
.btnNext {
	width:19px;
	height:19px;
	display:inline-block;
	position:absolute;
	top:45%;
	right:1%;
}
.pieGaleria {
	display: inline-block;
	width: 100%;
	max-width: 900px;
	margin: 0 0 1% 0;
}
.boxNumSet {
	display:inline-block;
	color:#E5F1F7;
	font-size: 14px;	
	text-align:center;
	vertical-align: top;
}
.numImg {
	border-right:solid 1px #9cf;
	padding-right:5px;
	margin-right:5px;
	line-height:20px;
}
#imgExpand {
	display:none;
	color:#FFF;
	text-decoration:none;
}
.rotateImg {
	display:inline-block;
}
.boxIngresar {
	width:100%;
	max-width:245px;
	display:inline-block;
	background-color: #E2EEFC;
	border-bottom: solid 1px #008ACC;
	vertical-align:top;
}
.boxIngresar h3 {
	width:100%;
	text-align:center;
}
.boxIngresar label {
	width:96%;
	float:left;
	text-align:left;
	padding: 0 0 0 4%;
}

.boxIngresar input {
	width: 100% !important;
	max-width:160px;
	height: 18px;
	color:#666;
	font-size:12px;
	display:inline-block;
	border: 1px solid #DBDBDB;
}
#recuperarClave {
	width:100%;
	float:left;
	text-align:center;
	cursor:pointer;
	padding:0;
}
.boxRegistro {
	width:100%;
	max-width:245px;
	min-height:155px;
	display:inline-block;
	background-color: #E2EEFC;
	border-bottom: solid 1px #008ACC;
}
.pieIngresar {
	width:100%;
	display:inline-block;
	text-align:center;
}
.boxRegistro h3 + div {
	margin:20px 0 0 0;
}
.boxRegistro div a {
	display:block;
	margin:20px 0 0 0;
}


/************ Boton Up ************/
#scrollToTop a{
    display: block;
    display: none;
    z-index: 999; 
    opacity: .8;
    position: fixed;
    top: 100%;
    margin-top: -80px; 
    left: 100%;
    margin-left: -100px; 

    /* bordes */
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
}

/************** Seguinos SideBar Int *************/
#seguinosInt{
    margin:10px 0;
    overflow:hidden;
    position: fixed;
    top: 40%;
    margin-top: -50px; 
    left:0;
    padding-right:15px;
}
#seguinosInt a{
    display:block;
    margin-bottom:2px;
}
#seguinosInt a img{
    position:relative;
    right:5px;
}

/************ Nota recomendada ************/
#nota_recomendada {
	width:260px;
	display: block;
	position: fixed;
	bottom:100px;
	right:-10px;    
    z-index: 999; 
    opacity: .8;    
    margin: -200px -250px 0 0;
	background-color:White;
	/*display: none;
    bordes
   	-moz-border-radius: 24px;
    -webkit-border-radius: 24px;*/
}
#nota_recomendada .title 
{
    text-align:right;
	width:270px;
	height:25px;
	float:right;
	position:relative;
	color:#FFF;
	font-size:14px;
	line-height:25px;
	text-transform:uppercase;
	background-color:#2484CB;
	padding:0 10px 0 25px;
}
#nota_recomendada a {
	float:left;
	padding:5px;
	width:250px;
	text-decoration:none;
	font-weight:bold;
	border-bottom: 1px solid #E0E0E0;
}
#nota_recomendada_abrir_manual{
    width: 25px;
	height:25px;
    position: absolute;
	top:0px;
	left:0px;
	text-align:center;
    z-index: 999;
	background-color:#2484CB;
	cursor:pointer;
}
#nota_recomendada a span.num {
	color:#000;
	font-weight:bold;
}
#nota_recomendada a span.txt {
	color:#000;
	font-weight:bold;
	padding:0 0 0 20px;
	float:left;
}
#nota_recomendada a span.fecha {
	color:#00A9E1;
	font-weight:normal;
}
/********* rotativo **********/
.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 660px;
  height:90px;
}
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}
.items div.rota {
  float:left;
}
/************ Escribe ************/
.escribe {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 4px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #dcdfe4 3px solid;
	COLOR: #036;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #dcdfe4 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	margin-top: 22px;
	margin-right: 24px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-style: italic;
}
.fade {
	width:100%;
	height:100%;
	position: fixed;
	top:0;
	left:0;
	
	z-index:10000;
	text-align:center;
	/*display:none;
	background: rgba(0, 0, 0, 0.8);
	*/
}
#login .fade .overlay {
	width:90%;
	max-width:391px;
	position:relative;
	display:inline-block;
	margin:10% 0 0 0;
	padding: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#FFF;
}
#boxLogin {
	width:90%;
	max-width:391px;
	position:relative;
	display:inline-block;
	margin:10% 0 0 0;
	padding: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#FFF;
}
#boxLogin a.close {
	background-image: url('/img/close.png');
	position: absolute;
	right: -16px;
	top: -12px;
	cursor: pointer;
	height: 35px;
	width: 35px;
}
.contentWrap {
	width:100%;
	float:left;
}
#frmLogin_cabezal {
	width:100%;
	text-align:center;
}
#datosDiv2 {
	width:100%;
	text-align:center;
}
#frmLogin_cabezal img {
	display:inline-block;
	width:100%;
}
#frmLogin_cabezal div.floatleft{
	background-color:#E3F1FF;
	width:100%;
	max-width:391px;
	text-align:right;
	padding:0 0 10px 0;
}
#frmLogin_cabezal div.floatleft .uc{
	background-color:#008ACC;
	color:#EDF7FB;
	text-transform:uppercase;
	font-weight:bold;
	padding:1px 0;
	font-size:16px;
	text-align:center;
	margin-bottom:15px;
}
#frmLogin_cabezal div.floatleft label{
	display: block;
    margin-right: 66px;
    margin-top: 10px;	
}
#frmLogin_cabezal div.floatleft label input{
	border:solid 1px #dbdbdb;
	height:18px;
	width:100%;
	max-width:220px;
}
#frmLogin_cabezal div.floatleft #btnLogin{
	float: left;
    margin-left: 104px;
    margin-top: 12px;
}
#frmLogin_cabezal span{
	font-size:11px;
	color:#666;
	font-weight:bold;
}
#frmLogin_cabezal #recuperarClave{
	cursor:pointer;
	float:left;
	margin-top:8px;
	margin-left:16px;
}
#frmLogin_cabezal #mailRecuperaroClave{
	display:none;
	width:100%;
	max-width:180px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}
#frmLogin_cabezal  #mailRecuperaroClave #txtMail{
	width:89px;
	font-size:11px;
	border: 1px solid #DBDBDB;
	height:15px;
	margin-right:3px;
}
#frmLogin_cabezal  #mailRecuperaroClave a{
	text-decoration:none;
	font-size:11px;
	color:#666;
	padding-top:2px;
}
#frmLogin_cabezal  #mailRecuperaroClave a:hover{
	text-decoration:underline;	
}
#exposeMask + img {
	display:none;
}

/*Modificaciones Daniel 21/01/2014*/
.nota.NotaEstilo1 .overlayImg .imgGaleriaBtnTrans
{
    width:0px;
    height:0px;
}

.nota.NotaEstilo2 .overlayImg .imgGaleriaBtn
{
    width:0px;
    height:0px;
}

.nota.NotaEstilo3 .overlayImg .imgGaleriaBtn
{
    width:0px;
    height:0px;
}
/*---------------------------------------------------------------Paginador-----*/
#boxPaginador {
	width:100%;
	float:left;
	text-align:center;
	text-decoration:none;
}
.pagPrev {
	display:inline-block;
	font-size:14px;
	line-height:20px;
	color:#003366;
	font-weight:bold;
	vertical-align:top;
	text-decoration:none;
	margin:0 10px 0 0;
}
.pagNext {
	display:inline-block;
	color:#003366;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	vertical-align:top;
	text-decoration:none;
}
ul.paginador {
	display:inline-block;
	text-align:center;
	text-decoration:none;
	vertical-align:top;
}
ul.paginador li {
	float:left;
	margin:0 5px 0 0;
}
ul.paginador li a {
	width:20px;
	float:left;
	color:#FFF;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	background-color:#00A9E1;
	text-decoration:none;
}
ul.paginador li a:hover, ul.paginador li a.current  {
	background-color:#003366;
}

#titulo-resultados {
	width:98%;
	height:30px;
	color:#FFF;
	font-size:14px;
	line-height:30px;
	background-color:#00A9E1;
	margin:0 0 20px 0;
	padding:0 0 0 2%;
}
.itemresultado {
	padding:0 0 15px 0;
}
.box-imagen {
	width:200px;
	height:120px;
	float:left;
	position:relative;
	overflow:hidden;
}
.box-imagen img {
	width:90%;
	margin:0 auto;
}
.box-imagen img.play {
	width:15%;
	position:absolute;
	bottom:55px;
	left:75px;
}
.publicidad-bot {
	width:625px;
	float:left;
	text-align:center;
	margin:20px 0;
}

/*---------------------------------------------------------overScreen (david)----------*/
.overScreen {
	width:100%;
	height:100%;
	display:inline-block;
	position:relative;
	margin:0 0 5px 0;
	z-index:5;
}
.overScreen img.aTv {
	position:absolute;
	top:5px;
	right:0px;
}
.overScreen img.nVivo {
	position:absolute;
	top:10px;
	left:10px;
}
.overScreen img.play {
	position:absolute;
	top:30%;
	right:40%;
}
.overScreen + .fotodespliegue {
	position:relative;
	z-index:2;
}
/*------------------------------------ePlaning ADsense------------------------------*/
/*#aswift_0_expand {
	display:inline-block !important;
	height:auto !important;
}
#aswift_0_anchor {
	display:inline-block !important;
	height:auto !important;
}*/
#aswift_3_expand {
	left:-10px;
}


/*------------------------------------BIZ ENTREVISTAS----------------------------------------*/
#cabezalBiz {
	width:100%;
	height:80px;
	float:left;
	margin:25px 0;
	background-image:url(/img/cabezal_biz.jpg);
}
#cabezalBiz h1 {
	float:left;
	color:#FFF;
	font-size:15px;
	line-height:15px;
	margin:33px 0 0 0;
	padding:0 0 0 10px;
}
#cabezalBiz h1 strong {
	font-size:26px;
	line-height:15px;
	float:left;
	margin:0 10px 0 0;
}
#resEntBiz .itemresultado {
	width:100%;
	float:left;
	position:relative;
	border-bottom:5px solid #585858;
	padding:0 !important;
}
#resEntBiz .itemresultado .box-imagen {
	width:100%;
	height:160px;
}
#resEntBiz .itemresultado .box-imagen img {
	width:100%;
	float:left;
}
#resEntBiz .itemresultado .fecha {
	width:100%;
	height:22px;
	line-height:22px;
	float:left;
	color:#FFF;
	background-color:#585858;
}
#resEntBiz .itemresultado .fecha span {
	padding:0 0 0 10px;
}
#resEntBiz .itemresultado p {
	width:350px;
	height:103px;
	display:block;
	position:absolute;
	top:63px;
	right:0px;
	background-color:#D63A19;
}
#resEntBiz .itemresultado p .autor {
	width:100%;
	height:25px;
	float:left;
	color:#FFF;
	font-size:14px;
	line-height:25px;
	font-weight:bold;
	background-color:#585858;
}
#resEntBiz .itemresultado p .autor strong {
	font-size:26px;
	line-height:25px;
	float:left;
	color:#D63A19;
	margin:0 10px 0 0;
	padding:0 0 0 10px;
}
#resEntBiz .itemresultado p .t2_portada {
	width:94%;
	float:left;
	color:#FFF;
	font-size:22px;
	line-height:22px;
	padding:0 3%;
}
/*--------------------------------boton goMobile----------------------------*/

	#goMobile {
		width:100px;
		height:100px;
		display:block;
		position:fixed;
		bottom:20px;
		left:20px;
		background-color:#0289cb;
		background-image:url(/img/icn-goMobile.png);
		background-repeat:no-repeat;
		background-position:center;
		background-size:40px;
		z-index:1000;
	}
@media (max-width: 960px) {
}